.linkpdf {
  background-color: #282c34;
  color: white;
  padding: 40px;
  font-family: Arial;
  text-align: center;
}

.backlink{
  background-color: #00ecfd;
  color: black;
  padding: 40px;
  font-family: Arial;
  text-align: center;
}

.titlestyle{
  background-color: #000000;
  color: red;
  padding: 80px;
  font-family: Arial;
  text-align: center;
}